{
	"303001021_0": "\"Phew... Feels good to break a sweat, and even my voice is in great shape!\"",
	"303001021_1": "\"I'm feeling really good about singing today!\"",
	"303001021_2": "\"Yeah, me too.\"",
	"303001021_3": "\"All right, he should be done prepping by now. Let's see how things are coming along...\"",
	"303001021_4": "\"Ngh! Not again?!\"",
	"303001021_5": "\"You really can't choose when and where they show up!\"",
	"303001021_6": "\"Let's report to the Doctor for now.\"",
	"303001021_7": "\"There you are! I cannot believe the Noise would appear at a time like...\"",
	"303001021_8": "\"Never mind that, where are they?!\"",
	"303001021_9": "\"Near the forest, it seems. We were all ready for you as well. This is so disappointing!\"",
	"303001021_10": "\"Well, there's nothing we can do about the concert now.\"",
	"303001021_11": "\"Grrr... Those Noise keep ruining everything!\"",
	"303001021_12": "\"I'll make them pay!\"",
	"303001021_13": "\"I feel exactly the same way... They ruined a perfect opportunity!\"",
	"303001021_14": "\"What do you mean \"opportunity\"?\"",
	"303001021_15": "\"Oh! It's nothing! Please, just focus on dealing with the Noise!\""
}